prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eet
Description: Library for speedy data storage, retrieval, and compression
Version: 1.13.0
Requires.private: eina >= 1.13.0 evil >= 1.13.0  zlib >= 1.2.3 
Libs: -L${libdir} -leet
Libs.private:  -lm -ljpeg
Cflags: -I${includedir}/efl-1 -I${includedir}/eet-1
